-- 基础信息
base_info = {
	group_id = 220031004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 4001, monster_id = 20011401, pos = { x = 110.783, y = 39.516, z = 122.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4002, monster_id = 20011401, pos = { x = 108.991, y = 39.572, z = 118.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4003, monster_id = 20011401, pos = { x = 71.073, y = 39.517, z = 124.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4004, monster_id = 20011401, pos = { x = 73.227, y = 39.516, z = 116.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4005, monster_id = 20011401, pos = { x = 113.686, y = 39.397, z = 119.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4006, monster_id = 21010901, pos = { x = 33.040, y = 42.016, z = 120.193 }, rot = { x = 0.000, y = 226.494, z = 0.000 }, level = 1, pose_id = 32 },
	{ config_id = 4007, monster_id = 20011401, pos = { x = 147.587, y = 39.517, z = 123.961 }, rot = { x = 0.000, y = 265.464, z = 0.000 }, level = 1 },
	{ config_id = 4008, monster_id = 20011401, pos = { x = 147.418, y = 39.516, z = 118.133 }, rot = { x = 0.000, y = 274.238, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 4001, 4002, 4003, 4004, 4005, 4006, 4007, 4008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
